/*  Copyright (c) 2000, 2001, Oracle Corporation. All Rights Reserved. */

package oracle.portal.provider.v2.personalize;


import oracle.portal.utils.v2.ContainerException;

public class PersonalizationException extends ContainerException
{
    public PersonalizationException()
    {
        super();
    }

    public PersonalizationException(String msg)
    {
        super(msg);
    }

    public PersonalizationException(Throwable _t)
    {
        super(_t);
    }
}

